
<ul class="product-list owl-carousel" data-autoplay="true"  data-dots="false" data-loop="true" data-nav = "true" data-margin = "10" data-autoplayTimeout="1000" data-autoplayHoverPause = "true" data-responsive='{"0":{"items":2},"600":{"items":4},"1000":{"items":8}}'>
                                        {{foreach from=$websiteLink item=item}}
                                        <li>
						                        <a href="{{$item.link}}"><img src="{{$BASE_URL}}{{$item.images}}"  alt="ups"/></a>
                                        </li>
                                        {{/foreach}}
                                    </ul>